Bug 568893 - [abrt] crash in gkrellm-2.3.3-1.fc12: Process /usr/bin/gkrellm was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in gkrellm-2.3.3-1.fc12: Process /usr/bin/gkrellm was killed by ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gkrellm-sun
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d477cf36ed1be6b02d0c125f582...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-26 20:42 UTC by Tommy Reynolds
Modified: 2010-05-12 17:58 UTC (History)
3 users (show)

Fixed In Version: gkrellm-sun-1.0.0-9.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-12 17:55:43 UTC


Attachments (Terms of Use)
File: backtrace (11.16 KB, text/plain)
2010-02-26 20:42 UTC, Tommy Reynolds
no flags Details

Description Tommy Reynolds 2010-02-26 20:42:07 UTC
abrt 1.0.7 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gkrellm
component: gkrellm
executable: /usr/bin/gkrellm
kernel: 2.6.31.12-174.2.22.fc12.x86_64
package: gkrellm-2.3.3-1.fc12
rating: 4
reason: Process /usr/bin/gkrellm was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 Tommy Reynolds 2010-02-26 20:42:15 UTC
Created attachment 396666 [details]
File: backtrace

Comment 2 Ville Skyttä 2010-02-27 11:25:53 UTC
Based on the backtrace, the culprit might be the sun plugin, reassigning.

Comment 3 Fedora Update System 2010-05-04 20:33:29 UTC
gkrellm-sun-1.0.0-9.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gkrellm-sun-1.0.0-9.fc12

Comment 4 Fedora Update System 2010-05-04 20:33:34 UTC
gkrellm-sun-1.0.0-9.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gkrellm-sun-1.0.0-9.fc13

Comment 5 Fedora Update System 2010-05-05 07:24:49 UTC
gkrellm-sun-1.0.0-9.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gkrellm-sun'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gkrellm-sun-1.0.0-9.fc13

Comment 6 Fedora Update System 2010-05-06 03:45:50 UTC
gkrellm-sun-1.0.0-9.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gkrellm-sun'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gkrellm-sun-1.0.0-9.fc12

Comment 7 Fedora Update System 2010-05-12 17:55:38 UTC
gkrellm-sun-1.0.0-9.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-05-12 17:58:39 UTC
gkrellm-sun-1.0.0-9.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.